*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:#666;}

#box{width:950px; margin:auto; padding:0; height:auto;}

.pic3{background:url(top_03.jpg) no-repeat; height:89px; position:relative;}
.pic2{background:url(pic_02.jpg) no-repeat; height:207px; position:relative;}
.pic2 .t1{ width:234px; height:151px; position:absolute; left: 33px; top: 14px; }

.pic8{background:url(pic_08.jpg) no-repeat; height:150px; position:relative;}
.pic8 .t1{ width:165px; height:140px; position:absolute; left: 8px; top: 7px; }
.pic8 p{ font-family:"微软雅黑"; font-size:18px; line-height:26px; color:#3e0003; font-weight:bold;}

.pic10{background:url(pic_10.jpg) no-repeat; height:157px; position:relative;}
.pic10 .t1{ width:165px; height:140px; position:absolute; left: 8px; top: 7px; }
.pic10 p{ font-family:"微软雅黑"; font-size:18px; line-height:26px; color:#3e0003; font-weight:bold;}

.pic12{background:url(pic_12.jpg) no-repeat; height:151px; position:relative;}
.pic12 .t1{ width:165px; height:140px; position:absolute; left: 8px; top: 7px; }
.pic12 p{ font-family:"微软雅黑"; font-size:18px; line-height:26px; color:#3e0003; font-weight:bold;}

.pic36{background:url(pic_36.jpg) no-repeat; height:464px; position:relative;}

